
eServices - Bug #495

Demarcation and leveling - Save as draft

09/16/2017 01:10 PM - Saja Nakhleh

Status: Closed Start date: 09/16/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- An error will be occurred, that

requests the applicant to fill all the

mandatory fields !!!!! Observe evidence #

4

2- If all the mandatory fields are filled

then the [save as draft] action is clicked

a strange message will be occurred !

observe evidence #3

Severity: Normal Environment: Development

Category: Demarcation and Leveling Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the transaction should be saved

successfully

Test Case ID:  

Description

1- Create new [Demarcation and leveling] transaction

2- Fill the City field

3- Click [save as draft]

History

#1 - 09/17/2017 10:47 AM - Saja Nakhleh

- Assignee changed from Waleed Mari to Shadi Abuomar

#2 - 09/17/2017 03:18 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 09/18/2017 12:33 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Zeeshan Haider

#4 - 09/18/2017 04:16 PM - Zeeshan Haider

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Saja,

Please assign it to developer who worked on this.
#5 - 09/19/2017 10:55 AM - Saja Nakhleh

1- Issue # 1 has been tested and verified!

2- Issue # 2 still duplicating !

#6 - 09/19/2017 10:56 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Waleed Mari

#7 - 10/05/2017 10:28 AM - Saja Nakhleh

- Assignee changed from Waleed Mari to Hazem Shoushari

#8 - 12/12/2017 12:13 PM - Hazem Shoushari

- Status changed from Feedback to Closed

- Assignee deleted (Hazem Shoushari)

Files

4.JPG 94.3 KB 09/16/2017 Saja Nakhleh

3.JPG 93.3 KB 09/16/2017 Saja Nakhleh
